Subject: Protocol Action: 'Internet X.509 Public Key Infrastructure: Logotypes in X.509 certificates' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 16 Dec 2003 16:35:45 -0500

The IESG has approved the following document:

- 'Internet X.509 Public Key Infrastructure: Logotypes in X.509 certificates '
   <draft-ietf-pkix-logotypes-13.txt> as a Proposed Standard

This document is the product of the Public-Key Infrastructure (X.509) Working 
Group. 

The IESG contact persons are Steve Bellovin and Russ Housley.

Technical Summary

This document provides for a way to embed visual or audible logos within 
X.509 certificates.

Working Group Summary

There was initially some controversy about whether or not these extensions 
were reasonable.  Eventually, the working group agreed that they were a good 
ida.

Protocol Quality,

This specification has been reviewed for the IESG by Steve Bellovin.